Subject: response to focus group

From: Lee Butler <[email-masked]>
Date: Tue, 23 May 1995 05:12:54 GMT

Date: Sun, 21 May 1995 21:02:18 GMT
=46rom: [email-masked] (Madhudvisah dasa Swami)
Subject: Changing the Face of the Earth!
To: [email-masked]
X-Newsreader: Forte Free Agent v0.46

lbutler.gate.net (Lee Porter Butler) wrote:

>What do you think of this? I am trying to create a lens of focus group,
>which could present and advocate practical solutions to our present
>problems. I would appreciate your help. I believe that if we can language
>the request properly, millions of people who feel just like we do and can
>not express it, will respond with support and add power to our message.

  I think you will have to express it in more clear language!

>The
>DOLPHIN GREEN
>Planetary Prosperity Project=A9

>We are a group of individuals seeking environmental equilibrium
>
>&  a voluntary world order through

>=C4A Return of economic and political responsibility
>to the neighborhoods and communities.

  It's a sentimental idea which presumes people will voluntarily
  cooperate together [without a leader I suppose] for the environment and
  world peace. They won't do it!

  Nothing substantial has ever been accomplished without a leader. If
  people have faith in a leader and the leader is actually qualified then
  your objects could be achieved. You have to face reality. The vast
  majority of people are not capable of making decisions considering all
  angles of vision. I have been involved in many cooperative decision
  making groups and committees and invariably they don't work as a group.
  Everyone is trying to push their own ideas...

>=C4A voluntary world order based on self discipline,
>non-violence, strength, courage, compassion and trust.

  Once again sentimental and unrealistic [it sounds nice though!]. In
  reality there will always be rebellious people and if there is no
  strong government to check them they will just exploit the citizens and
  create havoc in society. What would your "peaceful, non-violent
  collective government" do about them? It's not practical. Non-violence
  is not for governments. The government is responsible to protect the
  citizens so they have to curb the disturbing elements in society and
  sometimes violence is necessary, they have to protect the citizens from
  attacks from outside so violence is sometimes necessary here also.

>=C4The protection of individual civil liberties,

  Sometimes this requires violence on the part of the government.

>private life styles and religious freedom.

  I don't understand what you mean by "private lifestyles". Religious
  freedom is ok. But people have to follow some bona fide religious
  system properly. The government should see to this.

>=C4The commercial development of intentional,  sustainable, floating
>communities,  powered by solar, gravity, geothermal and other
>universally abundant ecologically harmonious sources of energy.

  Why not just get some land and some cows and bulls? You can use the
  bulls to plow the fields and grow grains and vegetables, you can milk
  the cows and you can get building materials from the forest. What more
  could you want?

  Better to develop simple, local communities rather than such a complex
  thing as you have mentioned.

  I'm in the process of getting a WWW site together at:

     http://www.peg.apc.org/~shelter

  You will find  "Changing the Face of the Earth" there [soon]. I think you =
will
  be interested.

  Thank you. Hare Krishna.

                          ___________________________________________
Madhudvisah dasa Swami   |                                           |
([email-masked])    | S H E L T E R   I N T E R N A T I O N A L |
   +61 02 248 967        |___________________________________________|
                                CHANT HARE KRISHNA AND BE HAPPY!

Quotes from His Divine Grace A.C. Bhaktivedanta Swami Prabhupada (c) BBT

Lee Porter Butler
620 Biscayne Drive
West Palm Beach, Florida 33401
407-659-7656 =20

response to focus group